## org.freedesktop.Geoclue.Master

org.freedesktop.Geoclue.Master — Master interface

## Methods

    Create (out 'o'path)

## Signals

## Implemented Interfaces

org.freedesktop.Geoclue.Master implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Properties

## Description

## Details

### Create ()

    Create (out 'o' path)

`path`: |

## Signal Details

## Property Details